Subject: Trainer Candidate - Sidrah Ahmed
From: Sidrah Ahmed <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 03:22:19 -0400

| | Tech Support Test

Name | Sidrah Ahmed
E-mail | [email-masked]
Phone Number | (91) 7217626682
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Jafrabad, Shahdara, Delhi, India

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | Na | Na | Na
Previous Employer 1 | Cogent | Cce | 3 feb | 17000
Previous Employer 2 | Tech mahindra | Trainer | 31st jan | 23000

If Selected, how much time do you need to join? | 2 days
Please briefly describe your work experience specifically in training? | I have a total experience of 4 years in the BPO industry only. So in Tech Mahindra, I was taking care of the training part in which I was handling NHT, Upskilling trainings, SOFT Skill training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was taking care of one of the batches in that batch there is a girl who was very shy and she was fresher she won't be able to speak a single word while we practising about our product. For a week she didn't speak a word I tried a lot to help her. After a week I told her about the importance of life and her core about the future and also I did her counselling about fear of judgment. She understands the situation in a very good manner and then she started speaking to everyone and taking part in every practice of product. So there many difficult situations we faced as a leader but we have to be very strong and also we should have a habit of teaching brain so that we can understand the situation easily and people too.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer is good with you while you giving them a resolution they listen and go.

Great customer listen very calmly and understand the situation quickly they will appreciate you as well.

What according to you makes you a good candidate for this position? | I can handle the circumstance in patient way.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |